package com.rjconsultores.ventaboletos.vo.secuencia;

import com.rjconsultores.ventaboletos.vo.parada.ParadaVO;

public class SecuenciaVO {
	private Integer secuencia;
	private ParadaVO localidade;
	//campos usados nas consultas resumidas
	private Integer localidadeId;

	public SecuenciaVO() {

	}
	
	public SecuenciaVO(Integer secuencia, ParadaVO localidade) {
		this.secuencia = secuencia;
		this.localidade = localidade;
	}

	public Integer getSecuencia() {
		return secuencia;
	}

	public void setSecuencia(Integer secuencia) {
		this.secuencia = secuencia;
	}

	public ParadaVO getLocalidade() {
		return localidade;
	}

	public void setLocalidade(ParadaVO localidade) {
		this.localidade = localidade;
	}

	public Integer getLocalidadeId() {
		return localidadeId;
	}

	public void setLocalidadeId(Integer localidadeId) {
		this.localidadeId = localidadeId;
	}
}
